import httpRequest from '@/utils/axios'

// 获取分享信息
export function getShare() {
  return httpRequest.get('/api/psp/v1/share/index')
}

// 获取二维码
export function getQrcode(params: { url: string }): Promise<{ url: string }> {
  return httpRequest.get('https://learn-api.ezijing.com/api/lms-ep/util/pcode', { params, headers: { tenant: 'prp' } })
}

// 获取二维码
export function imageTransfer(params: { source: string }) {
  return httpRequest.get('/api/usercenter/tool/transfer-image', { params })
}
